Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 16:24:46 -0400

Chat transcript

	

	Harry Mon, 04/12/21 03:16:25 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 03:16:25 pm
	
		Hello.

	Harry 03:16:35 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 03:17:24 pm
	
		I am interested in the 1U colocation deal

	Harry 03:18:01 pm
	
		May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?
	
		Are we still connected?

	Visitor 03:21:55 pm
	
		Hello
	
		Lucas Qualls
Qualls Tech
1U
location - whichever is least expensive

email or text
[email-masked]
8702774713
	
		can you tell me what speed internet is included?

	Harry 03:22:59 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		For that you can visit the below mentioned link:
https://www.colocationamerica.com/colocation/1u-colocation
	
		Is there anything else I can help you with today?

	Visitor 03:24:10 pm
	
		that is all thanks

	System 03:24:18 pm
	
		You archived the chat

	Harry 03:24:18 pm
	
		It was nice talking to you. Have a great day, goodbye!

	7m 53s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation-deal

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com